Planning on upgrading

Discussion in 'Wii - Hacking' started by rockstar99, Jun 21, 2009.

  1. rockstar99
    OP

    rockstar99 Hi

    Member
    7,375
    156
    Dec 3, 2008
    Canada
    Toronto
    I want to upgrade my wii to 4.0 using the wan. updater
    i have
    3.2u
    hbc
    dvdx
    cios corp
    rev 11
    is there a chance to get bricked i have preloder
     
  2. elixirdream

    elixirdream GBAtemp Legend

    Member
    10,007
    2
    May 27, 2008
    Malaysia
    6th Dimention
    i thought preloader is to prevent your wii for being brick?
     
  3. ultragunner

    ultragunner GBAtemp Regular

    Member
    125
    0
    Oct 31, 2008
    Philippines
    It depends. I upgraded to 4.0u from 3.4u & didnt regret it. Just follow the ultimate system menu 4.0 guide in the hacking section carefully. 4.0u is great because you can play wiiware & virtual console games from an sd card saving you lot of precious wii system memory space.!
     
  4. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    Why are you using rev11? You don't have an LU64+ Wii do you? Since you have CIOSCORP I highly doubt you do so there shouldn't really be any reason to use rev11. Also I'm not sure how Waninkoko's updater deals with CIOSCORP. Probably wouldn't cause any problems aside from getting rid of it of course, but you may want to just follow the ultimate guide and run IOS downgrader to just get rid of it first to be sure.

    Also get a boot2 installation of bootmii if you can and are afraid of bricking your Wii.
     
  5. tj_cool

    tj_cool Site dev

    Supervisor
    9,993
    -1
    Jan 7, 2009
    Belgium
    This planet